html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* style */
body {
    font: 16px/20px arial, sans-serif;
    background-color: #eaeaea;
    background-image: url(img/bg1.png);
}

.container {
    width: 100%;

    background-color: #fff;
    margin: auto;
}


/* HEADER */

.header {
    padding: 20px;
    padding-bottom: 10px;
    background-image: url(img/banner.png);
    background-size: cover;
}

.header .judul {
    font-size: 40px;
    font-weight: bold;
}

.header .judul:hover {
    color: rgb(245, 40, 57);

}

.header ul li {
    display: inline-block;
    margin-top: 20px;
    margin-right: 10px;
}

.header a {
    text-decoration: none;
    color: rgb(250, 248, 248);
    padding: 3px;
}

.header a:hover {
    font-size: 20px;
    background-color: rgb(245, 40, 57);
    border-radius: 2.5px;
    color: white;
}

.hero {

    width: 100%;
    height: 320px;
    background-image: url(img/gb1.jpg);

    background-size: cover;
    background-position: 0px -300px;
    border-bottom: 5px solid rgb(245, 40, 57);
    border-top: 5px solid rgb(245, 40, 57);
}

/* ================================================ */

.main a {
    display: inline;
    text-decoration: none;
    color: #666;
}

.main a:hover {
    font-size: 14px;

}

.main {
    padding: 20px;

    box-sizing: border-box;
    /* float: left; */
}

.main h2 {
    font-size: 30px;
    font-weight: bold;
}

.main .penulis {
    font-size: 11px;
}


.main p {
    margin-bottom: 20px;
    font-size: 14px;
    text-align: justify;
}

/* ========================================== */
/* sidebar */
.previous {


    text-decoration: none;
}

.previous a {
    display: block;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    color: #666;

}

.previous a:hover {

    font-size: 20px;
    background-color: rgb(245, 40, 57);
    border-radius: 2.5px;
    color: white;
}

.previous h3 {
    font-size: 20px;
    margin-bottom: 20px;
}

.sidebar {


    padding: 20px;
    box-sizing: border-box;
}

.sidebar h3 {
    font-weight: bold;
    color: #666;
}

.sidebar img {
    width: 70px;
    height: 70px;
    float: left;
    padding-right: 10px;
    box-sizing: border-box;
}

.sidebar p {
    font: 12px/18px arial;
    text-align: justify;
}

/* =========================================== */

/* FOOTER */
.footer {
    background-color: #333;
    padding: 10px;
}

.footer .copy {
    color: #eaeaea;
    text-align: center;
    font-size: 12px;
}


/* Breakpoint */

@media (min-width:768px) {

    .container {
        background-color: #eee;
        width: 80%;
    }

    .main a {
        display: none;
    }

    .hero {
        display: block;
        background-size: cover;
        background-position: 0px -220px;
        border-bottom: 5px solid rgb(245, 40, 57);
        border-top: 5px solid rgb(245, 40, 57);
    }

    .main {
        float: left;
        width: 70%;
    }

    .sidebar {
        float: right;
        width: 30%;
    }


}

/* ======================= */






/* clearfix */
.cf:before,
.cf:after {
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.cf:after {
    clear: both;
}

/**
  * For IE 6/7 only
  * Include this rule to trigger hasLayout and contain floats.
  */
.cf {
    *zoom: 1;
}